body{font:12px Verdana,Arial,Helvetica,sans-serif;margin:0px;padding:0px}
form{margin:0px;padding:0px}
h1{margin:1px;padding:0px;font-size:16px;font-weight:bold;color:#F60}
h2{font-size:14px;font-weight:bold;color:#600}
h3{font-size:11px;font-weight:bold;color:#000}
hr{color:#CCC;width:100%}
span.comment{font-size:10px;color:#9E0B0E}
span.remark{font-size:12px;color:#9E0B0E;font-weight:bold}
a{font-family:"Verdana","Arial","Helvetica","sans-serif";color:#009;text-decoration:underline}
a:hover{font-family:"Verdana","Arial","Helvetica","sans-serif";color:#F60;text-decoration:underline}
a:linked{font-family:"Verdana","Arial","Helvetica","sans-serif";color:#009;text-decoration:underline}
div.Content{position:relative;font-size:12px;top:3px;left:30px;width:auto}
div.Content fieldset{width:auto;margin:5px;padding:5px}
div.Content legend{font-size:11px;color:#009}
div.Content1{position:relative;font-size:12px;top:3px;left:10px;width:auto;height:auto}
div.Content1 fieldset{width:auto;margin:5px;padding:5px}
div.Content1 legend{font-size:11px;width:auto;color:#009}
div.Content1 fieldset.advance{margin:5px;padding:5px}
table{font:11px Verdana,Arial,Helvetica,sans-serif;border-collapse:collapse}
select,input,textarea,radio{font:11px Verdana,Arial,Helvetica,sans-serif}
input.inputDisable{background:#E3E3E3}
input.forBI{font:11px "Courier New",Courier,monospace}
textarea.forBI{font:11px "Courier New",Courier,monospace}
td.forBI{font:11px "Courier New",Courier,monospace}
.mouseOver{background:#6ca4df;color:#FFF}
.selectedItem{background:#21337F;color:#FFF}
.unSelectedItem{background:#FFF;color:#000}
.f12wrdn1{font:12px "Verdana","Arial","Helvetica","sans-serif";color:#000}
.f12wrdb1{color:#000;font:bold 12px "Verdana","Arial","Helvetica","sans-serif"}
.f12wrdn2{font:12px "Verdana","Arial","Helvetica","sans-serif";color:#9E0B0E}
.f12wrdb2{color:#9E0B0E;font:bold 12px "Verdana","Arial","Helvetica","sans-serif"}
.f12wrdn3{font:12px "Verdana","Arial","Helvetica","sans-serif";color:#F60}
.f12wrdb3{color:#F60;font:bold 12px "Verdana","Arial","Helvetica","sans-serif"}
.f11wrdn1{font:11px "Verdana","Arial","Helvetica","sans-serif";color:#000}
.f11wrdb1{color:#000;font:bold 11px "Verdana","Arial","Helvetica","sans-serif"}
.f11wrdn2{font:11px "Verdana","Arial","Helvetica","sans-serif";color:#9E0B0E}
.f11wrdb2{color:#9E0B0E;font:bold 11px "Verdana","Arial","Helvetica","sans-serif"}
.f11wrdn3{font:11px "Verdana","Arial","Helvetica","sans-serif";color:#F60}
.f11wrdb3{color:#F60;font:bold 11px "Verdana","Arial","Helvetica","sans-serif"}
.f10wrdn1{font:10px "Verdana","Arial","Helvetica","sans-serif";color:#000}
.f10wrdb1{color:#000;font:bold 10px "Verdana","Arial","Helvetica","sans-serif"}
.f10wrdn2{font:10px "Verdana","Arial","Helvetica","sans-serif";color:#9E0B0E}
.f10wrdb2{color:#9E0B0E;font:bold 10px "Verdana","Arial","Helvetica","sans-serif"}
.f10wrdn3{font:10px "Verdana","Arial","Helvetica","sans-serif";color:#F60}
.f10wrdb3{color:#F60;font:bold 10px "Verdana","Arial","Helvetica","sans-serif"}